GNU bug report logs - #26430
xlockmore on xfce4 with non-fatal font issues

Please note: This is a static page, with minimal formatting, updated once a day.
Click here to see this page with the latest information and nicer formatting.

Package: guix; Reported by: ng0 <contact.ng0@HIDDEN>; dated Mon, 10 Apr 2017 09:51:02 UTC; Maintainer for guix is bug-guix@HIDDEN.

Message received at submit <at> debbugs.gnu.org:


Received: (at submit) by debbugs.gnu.org; 10 Apr 2017 09:50:44 +0000
From debbugs-submit-bounces <at> debbugs.gnu.org Mon Apr 10 05:50:44 2017
Received: from localhost ([127.0.0.1]:40581 helo=debbugs.gnu.org)
	by debbugs.gnu.org with esmtp (Exim 4.84_2)
	(envelope-from <debbugs-submit-bounces <at> debbugs.gnu.org>)
	id 1cxVy7-0000ye-Sh
	for submit <at> debbugs.gnu.org; Mon, 10 Apr 2017 05:50:44 -0400
Received: from eggs.gnu.org ([208.118.235.92]:50621)
 by debbugs.gnu.org with esmtp (Exim 4.84_2)
 (envelope-from <contact.ng0@HIDDEN>) id 1cxVy6-0000yN-0F
 for submit <at> debbugs.gnu.org; Mon, 10 Apr 2017 05:50:42 -0400
Received: from Debian-exim by eggs.gnu.org with spam-scanned (Exim 4.71)
 (envelope-from <contact.ng0@HIDDEN>) id 1cxVy0-0007I4-2k
 for submit <at> debbugs.gnu.org; Mon, 10 Apr 2017 05:50:36 -0400
X-Spam-Checker-Version: SpamAssassin 3.3.2 (2011-06-06) on eggs.gnu.org
X-Spam-Level: 
X-Spam-Status: No, score=0.0 required=5.0 tests=BAYES_20,T_DKIM_INVALID
 autolearn=disabled version=3.3.2
Received: from lists.gnu.org ([2001:4830:134:3::11]:36120)
 by eggs.gnu.org with esmtps (TLS1.0:RSA_AES_256_CBC_SHA1:32)
 (Exim 4.71) (envelope-from <contact.ng0@HIDDEN>)
 id 1cxVxz-0007Hw-Qj
 for submit <at> debbugs.gnu.org; Mon, 10 Apr 2017 05:50:35 -0400
Received: from eggs.gnu.org ([2001:4830:134:3::10]:41578)
 by lists.gnu.org with esmtp (Exim 4.71)
 (envelope-from <contact.ng0@HIDDEN>) id 1cxVxy-0008AQ-Fe
 for bug-guix@HIDDEN; Mon, 10 Apr 2017 05:50:35 -0400
Received: from Debian-exim by eggs.gnu.org with spam-scanned (Exim 4.71)
 (envelope-from <contact.ng0@HIDDEN>) id 1cxVxu-0007GO-2l
 for bug-guix@HIDDEN; Mon, 10 Apr 2017 05:50:34 -0400
Received: from perdizione.investici.org ([94.23.50.208]:38316)
 by eggs.gnu.org with esmtps (TLS1.0:DHE_RSA_AES_256_CBC_SHA1:32)
 (Exim 4.71) (envelope-from <contact.ng0@HIDDEN>)
 id 1cxVxt-0007FW-Oj
 for bug-guix@HIDDEN; Mon, 10 Apr 2017 05:50:30 -0400
Received: from [94.23.50.208] (perdizione [94.23.50.208]) (Authenticated
 sender: niasterisk@HIDDEN) by localhost (Postfix) with ESMTPSA id
 821911200ED
 for <bug-guix@HIDDEN>; Mon, 10 Apr 2017 09:50:27 +0000 (UTC)
DKIM-Signature: v=1; a=rsa-sha256; c=relaxed/relaxed; d=cryptolab.net;
 s=stigmate; t=1491817828;
 bh=JQhLBmTEnFT95wGXckE21BvqDB+NosZ6AgecqJ885oc=;
 h=Date:From:To:Subject;
 b=Qo9rwktqu93mrigoP923c5CLOwlUM7miCxLDhtfotZ/I2o24MOtKQ00CILsoLTYqh
 nCpmRGyCMqsjb/MhwTSZCLEJyKBKrM8AsOT3aRx+/7gLX8+yXx/ZwbJ0xLuGpfty6p
 oGRtNdUvpqkH0+eQJVHWLca4Tj5RVzF+SM+aS6+g=
Date: Mon, 10 Apr 2017 09:50:24 +0000
From: ng0 <contact.ng0@HIDDEN>
To: bug-guix@HIDDEN
Subject: xlockmore on xfce4 with non-fatal font issues
Message-ID: <20170410095024.xtc2goqbp5xjws7s@abyayala>
MIME-Version: 1.0
Content-Type: text/plain; charset=utf-8
Content-Disposition: inline
X-detected-operating-system: by eggs.gnu.org: GNU/Linux 2.2.x-3.x [generic]
 [fuzzy]
X-detected-operating-system: by eggs.gnu.org: GNU/Linux 2.6.x
X-Received-From: 2001:4830:134:3::11
X-Spam-Score: -4.1 (----)
X-Debbugs-Envelope-To: submit
X-BeenThere: debbugs-submit <at> debbugs.gnu.org
X-Mailman-Version: 2.1.18
Precedence: list
List-Id: <debbugs-submit.debbugs.gnu.org>
List-Unsubscribe: <https://debbugs.gnu.org/cgi-bin/mailman/options/debbugs-submit>, 
 <mailto:debbugs-submit-request <at> debbugs.gnu.org?subject=unsubscribe>
List-Archive: <https://debbugs.gnu.org/cgi-bin/mailman/private/debbugs-submit/>
List-Post: <mailto:debbugs-submit <at> debbugs.gnu.org>
List-Help: <mailto:debbugs-submit-request <at> debbugs.gnu.org?subject=help>
List-Subscribe: <https://debbugs.gnu.org/cgi-bin/mailman/listinfo/debbugs-submit>, 
 <mailto:debbugs-submit-request <at> debbugs.gnu.org?subject=subscribe>
Errors-To: debbugs-submit-bounces <at> debbugs.gnu.org
Sender: "Debbugs-submit" <debbugs-submit-bounces <at> debbugs.gnu.org>
X-Spam-Score: -4.1 (----)

When you use an xfce4 profile with GuixSD including Gnome being present
and you install xlockmore into your user profile, a session looks like
this:

[user@abyayala ~]$ xlock
Could not create FontSet
-*-fixed-medium-r-*-*-14-*-*-*-*-*-*,-*-*-medium-r-normal--14-*
xlock: can not find font: *8x16*, using fixed...
xlock: can't find font: -*-fixed-medium-r-*-*-14-*-*-*-*-*-*, using
fixed...
can not find font: *8x16*, using -*-times-*-*-*-*-18-*-*-*-*-*-*-*...


The application runs, does its job, you can only read the errors later.
-- 
PGP and more: https://people.pragmatique.xyz/ng0/




Acknowledgement sent to ng0 <contact.ng0@HIDDEN>:
New bug report received and forwarded. Copy sent to bug-guix@HIDDEN. Full text available.
Report forwarded to bug-guix@HIDDEN:
bug#26430; Package guix. Full text available.
Please note: This is a static page, with minimal formatting, updated once a day.
Click here to see this page with the latest information and nicer formatting.
Last modified: Mon, 25 Nov 2019 12:00:02 UTC

GNU bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997 nCipher Corporation Ltd, 1994-97 Ian Jackson.